@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#linereserve {

}
#business {
	margin-top: 100px;
}



#telcontact {
	width: 90%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	padding-bottom: 100px;
}
#telcontact h2 {
	font-size: 20px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	display: inline-block;
	border-bottom: 1px solid #ccc;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 5px;
	margin-bottom: 30px;
}
#telcontact h2+p {
	margin-bottom: 20px;
}
main table+table {
	margin-top: 15px;
}
main th {
	width: 25%;
	background-color: #FFF5F1;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border: 1px solid #ddd;
	border-right: none;
}
main td {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #ddd;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	text-align: left;
}
#telcontact td a {
	color: #333;
	text-decoration: none;
}



#mailcontact {
	width: 90%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	padding-bottom: 100px;
}
#mailcontact h2 {
	font-size: 20px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	display: inline-block;
	border-bottom: 1px solid #ccc;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 5px;
	margin-bottom: 30px;
}
#mailcontact h2+p {
	margin-bottom: 20px;
}
#mailcontact p.atte {
	text-align: left;
	margin-top: 50px;
	color: #D90508;
	margin-bottom: 5px;
}
#mailcontact th {
	text-align: left;
	padding-left: 15px;
}
#mailcontact th span {
	color: #D90508;
}
#mailcontact td input[type="text"],
#mailcontact td input[type="tel"],
#mailcontact td input[type="email"]
{
	border: 1px solid #ccc;
	width: 98%;
	padding-left: 2%;
	height: 40px;
}
#mailcontact td textarea {
	border: 1px solid #ccc;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.wpcf7-list-item {
	display: block;
}
#mailcontact input[type="submit"] {
	width: 250px;
	height: 50px;
	margin-top: 50px;
	background-color: #6E6E6E;
	border: 1px solid #6E6E6E;
	color: #fff;
	cursor: pointer;
	transition: 0.3s;
}
#mailcontact input[type="submit"]:hover {
	margin-top: 50px;
	background-color: #fff;
	color: #6E6E6E;
	border: 1px solid #6E6E6E;
	cursor: pointer;
	transition: 0.3s;
}




#business h2 {
	font-family: 'Noto Serif JP', serif;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 20px;
}
#business p a {
	display: block;
	color: #333;
	margin-top: 50px;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
main table+table {
	margin-top: 2vw;
}
#telcontact th {
	width: 35%;
	background-color: #FFF5F1;
	text-align: center;
	padding-top: 3vw;
	padding-bottom: 3vw;
	border-top-left-radius: 1vw;
	border-bottom-left-radius: 1vw;
	border: 1px solid #ddd;
	border-right: none;
}
#telcontact td {
	padding: 3vw;
	border: 1px solid #ddd;
	border-top-right-radius: 1vw;
	border-bottom-right-radius: 1vw;
	text-align: left;
}




#telcontact {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15vw;
	padding-bottom: 15vw;
}
#telcontact h2 {
	font-size: 5vw;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	display: inline-block;
	border-bottom: 1px solid #ccc;
	padding-left: 5vw;
	padding-right: 5vw;
	padding-bottom: 5px;
	margin-bottom: 5vw;
}
#telcontact h2+p {
	margin-bottom: 5vw;
	text-align: left;
}
main table+table {
	margin-top: 15px;
}
#telcontact td a {
	color: #333;
	text-decoration: none;
}



#mailcontact {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5vw;
	padding-bottom: 15vw;
}
#mailcontact h2 {
	font-size: 5vw;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	display: inline-block;
	border-bottom: 1px solid #ccc;
	padding-left: 5vw;
	padding-right: 5vw;
	padding-bottom: 5px;
	margin-bottom: 5vw;
}
#mailcontact h2+p {
	margin-bottom: 20px;
	text-align: left;
}
#mailcontact p.atte {
	text-align: left;
	margin-top: 50px;
	color: #D90508;
	margin-bottom: 5px;
}

#mailcontact th span {
	color: #D90508;
}
#mailcontact td input[type="text"],
#mailcontact td input[type="tel"],
#mailcontact td input[type="email"]
{
	border: 1px solid #ccc;
	width: 98%;
	padding-left: 2%;
	height: 12vw;
}
#mailcontact th {
	width: 96.4%;
	display: block;
	background-color: #FFF5F1;
	text-align: left;
	padding-left: 3vw;
	padding-top: 3vw;
	padding-bottom: 3vw;
	border-top-left-radius: 1vw;
	border-top-right-radius: 1vw;
	border: 1px solid #ddd;
}
#mailcontact td {
	padding: 3vw;
	width: 93%;
	display: block;
	border: 1px solid #ddd;
	border-bottom-left-radius: 1vw;
	border-bottom-right-radius: 1vw;
	border-top: none;
	text-align: left;
}

#mailcontact td textarea {
	border: 1px solid #ccc;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.wpcf7-list-item {
	display: block;
}
#mailcontact input[type="submit"] {
	width: 80%;
	height: 15vw;
	margin-top: 5vw;
	background-color: #6E6E6E;
	border: 1px solid #6E6E6E;
	color: #fff;
	cursor: pointer;
	transition: 0.3s;
}
#mailcontact input[type="submit"]:hover {
	margin-top: 50px;
	background-color: #fff;
	color: #6E6E6E;
	border: 1px solid #6E6E6E;
	cursor: pointer;
	transition: 0.3s;
}




#business {
	text-align: left;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#business h2 {
	font-family: 'Noto Serif JP', serif;
	font-size: 5vw;
	font-weight: 500;
	margin-bottom: 3vw;
	margin-top: 5vw;
	text-align: center;
}
#business p a {
	display: block;
	color: #333;
	margin-top: 5vw;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
}